<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:focusable="false"
    android:focusableInTouchMode="false"
    android:orientation="vertical" >
    <ImageView
        android:id="@+id/item_detail_image"
        android:layout_width="@dimen/d_100dp"
    	android:layout_height="@dimen/d_132dp"
    	android:layout_gravity="center"
        android:src="@drawable/default_wasu_bg"
        />

</LinearLayout>
